PrefabFiles = {
	"boris",
	"boris_none",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/boris.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/boris.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/boris.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/boris.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/boris_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/boris_silho.xml" ),

    Asset( "IMAGE", "bigportraits/boris.tex" ),
    Asset( "ATLAS", "bigportraits/boris.xml" ),
	
	Asset( "IMAGE", "images/map_icons/boris.tex" ),
	Asset( "ATLAS", "images/map_icons/boris.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_boris.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_boris.xml" ),
	
	Asset( "IMAGE", "images/avatars/avatar_ghost_boris.tex" ),
    Asset( "ATLAS", "images/avatars/avatar_ghost_boris.xml" ),
	
	Asset( "IMAGE", "images/avatars/self_inspect_boris.tex" ),
    Asset( "ATLAS", "images/avatars/self_inspect_boris.xml" ),
	
	Asset( "IMAGE", "images/names_boris.tex" ),
    Asset( "ATLAS", "images/names_boris.xml" ),
	
    Asset( "IMAGE", "bigportraits/boris_none.tex" ),
    Asset( "ATLAS", "bigportraits/boris_none.xml" ),

}

local require = GLOBAL.require
local STRINGS = GLOBAL.STRINGS

-- The character select screen lines
STRINGS.CHARACTER_TITLES.boris = "The Wolf"
STRINGS.CHARACTER_NAMES.boris = "Boris"
STRINGS.CHARACTER_DESCRIPTIONS.boris = "*Really cute\n*Lots of health\n*Doesn't like the dark"
STRINGS.CHARACTER_QUOTES.boris = "\"Where's Bendy when ya need him?\""

-- Custom speech strings
STRINGS.CHARACTERS.BORIS = require "speech_boris"

-- The character's name as appears in-game 
STRINGS.NAMES.BORIS = "Esc"

AddMinimapAtlas("images/map_icons/boris.xml")

-- Add mod character to mod character list. Also specify a gender. Possible genders are MALE, FEMALE, ROBOT, NEUTRAL, and PLURAL.
AddModCharacter("boris", "MALE")

