--[[
	--- This is Wilson's speech file for Don't Starve Together ---
	Write your character's lines here.
	If you want to use another speech file as a base, or use a more up-to-date version, get them from data\scripts\
	
	If you want to use quotation marks in a quote, put a \ before it.
	Example:
	"Like \"this\"."
]]
return {
	ACTIONFAIL =
	{
		SHAVE =
		{
			AWAKEBEEFALO = "I don't think they would like that..",
			GENERIC = "I can't shave that!",
			NOBITS = "There isn't even any stubble left!",
		},
		STORE =
		{
			GENERIC = "Uh oh! It's full.",
			NOTALLOWED = "Sorry but that won't work.",
			INUSE = "Take your time, buddy!",
            GENERIC = "That didn't work.",
            INUSE = "Take your time, buddy!",
            TOOFAR = "Gotta get closer.",
        },
        GIVE =
        {
            DEAD = "I don't think they'd like that.",
            SLEEPING = "Shh! They're sleeping.",
            BUSY = "I have somethin' for ya!",
        },
        GIVETOPLAYER = 
        {
        	FULL = "Golly, yer pockets are stuffed!",
            DEAD = "I don't think they'd like that.",
            SLEEPING = "Shh! They're sleeping.",
            BUSY = "I have somethin' for ya!",
    	},
    	GIVEALLTOPLAYER = 
        {
        	FULL = "Golly, yer pockets are stuffed!",
            DEAD = "I don't think they'd like that.",
            SLEEPING = "Shh! They're sleeping.",
            BUSY = "I have somethin' for ya!",
    	},
        WRITE =
        {
            GENERIC = "That didn't work.",
            INUSE = "I wanna scribble stuff too!",
        },
        CHANGEIN =
        {
            GENERIC = "That didn't work.",
            BURNING = "Those clothes are dangerously toasty warm.",
            INUSE = "I gotta wait.",
        },
        ATTUNE =
        {
            NOHEALTH = "Nngh.. My, my chest is hurting..",
        },
	},
	ACTIONFAIL_GENERIC = "Oh.. That didn't work at all.",
	ANNOUNCE_ADVENTUREFAIL = "I tried my best, honest!",
	ANNOUNCE_BEES = "They won't sting if we don't bother 'em none, right?",
	ANNOUNCE_BOOMERANG = "Owch!",
	ANNOUNCE_CHARLIE = "B-Bendy..?",
	ANNOUNCE_CHARLIE_ATTACK = "OOF!",
	ANNOUNCE_COLD = "My furry hide is freezin'!",
	ANNOUNCE_HOT = "Hh.. some ice would hit the spot right about now.",
	ANNOUNCE_CRAFTING_FAIL = "I thought I had everythin'?",
	ANNOUNCE_DEERCLOPS = "Gee.. that doesn't sound too friendly. Not one bit.",
	ANNOUNCE_DUSK = "Better make a fire soon.",
	ANNOUNCE_EAT =
	{
		GENERIC = "That was dee-lish!",
		PAINFUL = "I don't think i was supposed to eat that..",
		SPOILED = "Tastes like bacon soup.",
		STALE = "Better than nothin'.",
		INVALID = "I may be hungry but I still know better.",
		YUCKY = "Smells like soggy lamb.",
	},
	ANNOUNCE_ENTER_DARK = "N-No! Not the dark!",
	ANNOUNCE_ENTER_LIGHT = "Oh, thank goodness!",
	ANNOUNCE_FREEDOM = "Free as a wolf!",
	ANNOUNCE_HIGHRESEARCH = "I was never good with science-y stuff.",
	ANNOUNCE_HOUNDS = "Sounds like family! No, wait..",
	ANNOUNCE_WORMS = "That doesn't feel safe.",
	ANNOUNCE_HUNGRY = "I could eat a whole horse!",
	ANNOUNCE_HUNT_BEAST_NEARBY = "Looks like somethin' big!",
	ANNOUNCE_HUNT_LOST_TRAIL = "Gues I couldn't sniff 'em out after all.",
	ANNOUNCE_HUNT_LOST_TRAIL_SPRING = "Can't find nothin' without leads.",
	ANNOUNCE_INV_FULL = "My hands are too full!",
	ANNOUNCE_KNOCKEDOUT = "I don't feel so swell.",
	ANNOUNCE_LOWRESEARCH = "At least I learned a little bit.",
	ANNOUNCE_MOSQUITOS = "Makes me itchy just watching them.",
    ANNOUNCE_NOWARDROBEONFIRE = "Those clothes are dangerously toasty warm.",
    ANNOUNCE_NODANGERGIFT = "N-Now is not the time for gifts.",
	ANNOUNCE_NODANGERSLEEP = "I can't sleep easy right now.",
	ANNOUNCE_NODAYSLEEP = "I'm wide awake!",
	ANNOUNCE_NODAYSLEEP_CAVE = "I'm wide awake!",
	ANNOUNCE_NOHUNGERSLEEP = "A snack would hit the spot!",
	ANNOUNCE_NOSLEEPONFIRE = "That sure does look toasty, but I'll pass.",
	ANNOUNCE_NODANGERSIESTA = "Even I can't nap with danger near.",
	ANNOUNCE_NONIGHTSIESTA = "I'd rather sleep.",
	ANNOUNCE_NONIGHTSIESTA_CAVE = "I'd rather sleep.",
	ANNOUNCE_NOHUNGERSIESTA = "Nothin' better than a nap with a full tum!",
	ANNOUNCE_NODANGERAFK = "I'll bite you to pieces!",
	ANNOUNCE_NO_TRAP = "Oh.",
	ANNOUNCE_PECKED = "Hey, you better stop that!",
	ANNOUNCE_QUAKE = "Sounds like the earth is hungry.",
	ANNOUNCE_RESEARCH = "I feel smarter already!",
	ANNOUNCE_SHELTER = "What a friendly tree.",
	ANNOUNCE_THORNS = "Owch!",
	ANNOUNCE_BURNT = "I need water!",
	ANNOUNCE_TORCH_OUT = "No! My light!",
	ANNOUNCE_FAN_OUT = "My fan is gone with the wind.",
    ANNOUNCE_COMPASS_OUT = "This compass doesn't point anymore.",
	ANNOUNCE_TRAP_WENT_OFF = "That wasn't me!",
	ANNOUNCE_UNIMPLEMENTED = "OW! I don't think it's ready yet.",
	ANNOUNCE_WORMHOLE = "There's.. saliva in my fur.",
	ANNOUNCE_CANFIX = "\nI think I can fix this!",
	ANNOUNCE_ACCOMPLISHMENT = "I did it! I'm a good boy!",
	ANNOUNCE_ACCOMPLISHMENT_DONE = "If only Bendy could see me now...",	
	ANNOUNCE_INSUFFICIENTFERTILIZER = "Are you still hungry, plant?",
	ANNOUNCE_TOOL_SLIP = "Golly!",
	ANNOUNCE_LIGHTNING_DAMAGE_AVOIDED = "If I don't find safety, I'll be a fried wolf!",

	ANNOUNCE_DAMP = "Little water won't hurt.",
	ANNOUNCE_WET = "Maybe there's a tree nearby.",
	ANNOUNCE_WETTER = "My overalls is gettin' soaked!",
	ANNOUNCE_SOAKED = "Now I smell like wet dog.",
	
	ANNOUNCE_BECOMEGHOST = "ooOOoooOOOoOooo!!",
	ANNOUNCE_GHOSTDRAIN = "This isn't good.",

	DESCRIBE_SAMECHARACTER = "Wha- 'nother me!?",
	
	BATTLECRY =
	{
		GENERIC = "My bite is worse than my bark!",
		PIG = "You'd make fine bacon!",
		PREY = "Stop runnin'!",
		SPIDER = "Grr!",
		SPIDER_WARRIOR = "Grr!",
	},
	COMBAT_QUIT =
	{
		GENERIC = "Maybe it's best I run.",
		PIG = "I'll find somethin' else.",
		PREY = "I'll find somethin' else.",
		SPIDER = "Too fuzzy and bitey.",
		SPIDER_WARRIOR = "Too fuzzy and bitey.",
	},
	DESCRIBE =
	{

		BERNIE_INACTIVE =
		{
			BROKEN = "Poor thing.",
			GENERIC = "I think it's cute.",
		},
		BERNIE_ACTIVE = "Maybe it's haunted?",
		

        PLAYER =
        {
            GENERIC = "Howdy %s!",
            ATTACKER = "I don't like the looks of %s..",
            MURDERER = "Traitor!",
            REVIVER = "Yer a life saver, %s!",
            GHOST = "What happened to ya, %s?",
        },
		WILSON = 
		{
			GENERIC = "It's Wilson!",
			ATTACKER = "That Wilson looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wilson, friend of ghosts.",
			GHOST = "Wilson could use a heart.",
		},
		WOLFGANG = 
		{
			GENERIC = "It's Wolfgang!",
			ATTACKER = "That Wolfgang looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wolfgang, friend of ghosts.",
			GHOST = "Wolfgang could use a heart.",
		},
		WAXWELL = 
		{
			GENERIC = "It's Maxwell!",
			ATTACKER = "That Maxwell looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Maxwell, friend of ghosts.",
			GHOST = "Maxwell could use a heart.",
		},
		WX78 = 
		{
			GENERIC = "It's WX-78!",
			ATTACKER = "That WX-78 looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "WX-78, friend of ghosts.",
			GHOST = "WX-78 could use a heart.",
		},
		WILLOW = 
		{
			GENERIC = "It's Willow!",
			ATTACKER = "That Willow looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Willow, friend of ghosts.",
			GHOST = "Willow could use a heart.",
		},
		WENDY = 
		{
			GENERIC = "It's Wendy!",
			ATTACKER = "That Wendy looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wendy, friend of ghosts.",
			GHOST = "Wendy could use a heart.",
		},
		WOODIE = 
		{
			GENERIC = "It's Woodie!",
			ATTACKER = "That Woodie looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Woodie, friend of ghosts.",
			GHOST = "Woodie could use a heart.",
		},
		WICKERBOTTOM = 
		{
			GENERIC = "It's Wickerbottom!",
			ATTACKER = "That Wickerbottom looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wickerbottom, friend of ghosts.",
			GHOST = "Wickerbottom could use a heart.",
		},
		WES = 
		{
			GENERIC = "It's Wes!",
			ATTACKER = "That Wes looks shifty...",
			MURDERER = "Murderer!",
			REVIVER = "Wes, friend of ghosts.",
			GHOST = "Wes could use a heart.",
		},
		MULTIPLAYER_PORTAL = "I bet Joey would be interested in this.",
        MIGRATION_PORTAL = {
            GENERIC = "Maybe this could take me to Bendy..?",
            OPEN = "Wonder what would happen if i hopped right in..",
            FULL = "It seems to be popular over there.",
        },
		GLOMMER = "Who's a cute fuzzy buddy? You are!",
		GLOMMERFLOWER = 
		{
			GENERIC = "The petals shimmer with life.",
			DEAD = "Someone doesn't value life it seems..",
		},
		GLOMMERWINGS = "They don't look so useful.",
		GLOMMERFUEL = "Yikes. Smells awful!",
		BELL = "Dingalingaling.",
		STATUEGLOMMER = 
		{	
			GENERIC = "Wonder whats this for?",
			EMPTY = "Who coulda done such a thing?",
		},

		WEBBERSKULL = "I oughta bury this.",
		WORMLIGHT = "If I eat it, will I glow too?",
		WORMLIGHT_LESSER = "Looks sad.",
		WORM =
		{
		    PLANT = "Whoa! Pretty as can be!",
		    DIRT = "Just looks like a pile of dirt.",
		    WORM = "I should really avoid that!",
		},
        WORMLIGHT_PLANT = "Whoa! Pretty as can be!",
		MOLE =
		{
			HELD = "Nowhere left to dig, my friend.",
			UNDERGROUND = "There's somethin' under there!",
			ABOVEGROUND = "Is it eating rocks..?",
		},
		MOLEHILL = "What left this?",
		MOLEHAT = "Oof, smells funky.",

		EEL = "This will make a delicious meal.",
		EEL_COOKED = "Smells great!",
		UNAGI = "I cooked it myself!",
		EYETURRET = "All eyes are on me!",
		EYETURRET_ITEM = "I think it's sleeping.",
		MINOTAURHORN = "That looks.. sharp.",
		MINOTAURCHEST = "It may contain a bigger something fantastic! Or horrible.",
		THULECITE_PIECES = "It's some smaller chunks of Thulecite.",
		POND_ALGAE = "Some algae by a pond.",
		GREENSTAFF = "This will come in handy.",
		POTTEDFERN = "It feels, home like.",

		THULECITE = "Wonder if I could eat this.",
		ARMORRUINS = "It's oddly light.",
		RUINS_BAT = "It has quite a heft to it.",
		RUINSHAT = "Fit for a king. Or me.",
		NIGHTMARE_TIMEPIECE =
		{
            CALM = "Looks to me that things are just peaches.",
            WARN = "Guess it's time to believe.",
            WAXING = "I can't tell if this is bad or good.",
            STEADY = "It seems to be staying steady.",
            WANING = "Is it over yet?",
            DAWN = "This nightmare is almost over.",
            NOMAGIC = "The magic is all gone. Just like our workshop.",
		},
		BISHOP_NIGHTMARE = "That doesn't look happy, not even a lil'.",
		ROOK_NIGHTMARE = "That doesn't look happy, not even a lil'.",
		KNIGHT_NIGHTMARE = "That doesn't look happy, not even a lil'.",
		MINOTAUR = "Scary.",
		SPIDER_DROPPER = "Note to self: Don't look up.",
		NIGHTMARELIGHT = "I wonder what this did?",
		NIGHTSTICK = "It's electric!",
		GREENGEM = "It's green and gemmy.",
		RELIC = "Ancient household goods.",
		RUINS_RUBBLE = "Old rubbish.",
		MULTITOOL_AXE_PICKAXE = "What a nifty tool!",
		ORANGESTAFF = "This beats walking.",
		YELLOWAMULET = "It gives off a warmth.",
		GREENAMULET = "What's this thingy?",
		SLURPERPELT = "Doesn't look much different dead.",	

		SLURPER = "Sure looks cute! But boy is it annoying.",
		SLURPER_PELT = "Doesn't look much different dead.",
		ARMORSLURPER = "I don't feel much safer, only wet.",
		ORANGEAMULET = "Teleportation can be so useful.",
		YELLOWSTAFF = "I put a gem on a stick.",
		YELLOWGEM = "This gem is yellow.",
		ORANGEGEM = "It's an orange gem.",
		TELEBASE = 
		{
			VALID = "It's ready to go.",
			GEMS = "Wish I had some gems.",
		},
		GEMSOCKET = 
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		STAFFLIGHT = "Looks safe.",
	
        ANCIENT_ALTAR = "An ancient and mysterious structure.",

        ANCIENT_ALTAR_BROKEN = "This seems to be broken.",

        ANCIENT_STATUE = "It seems to throb out of tune with the world.",

        LICHEN = "I have no idea what this is but lets use it.",
		CUTLICHEN = "To my nonexistent stomach you go!",

		CAVE_BANANA = "It's mushy.",
		CAVE_BANANA_COOKED = "Yum!",
		CAVE_BANANA_TREE = "When I thought i saw everythin'",
		ROCKY = "Maybe if I leave 'em be, they'll do the same for me.",
		
		COMPASS =
		{
			GENERIC="Which way am I facing?",
			N = "North",
			S = "South",
			E = "East",
			W = "West",
			NE = "Northeast",
			SE = "Southeast",
			NW = "Northwest",
			SW = "Southwest",
		},

		NIGHTMARE_TIMEPIECE =	-- Duplicated
		{
			WAXING = "I think it's becoming more concentrated!",
			STEADY = "It seems to be staying steady.",
			WANING = "Feels like it's receding.",
			DAWN = "The nightmare is almost gone!",
			WARN = "Getting pretty magical around here.",
			CALM = "All is well.",
			NOMAGIC = "There's no magic around here.",
		},

		HOUNDSTOOTH="Hopefully not one of mine.",
		ARMORSNURTLESHELL="Feel safer already.",
		BAT="Looks batty.",
		BATBAT = "I wonder if I could fly with two of these.",
		BATWING="Maybe i should cook it.",
		BATWING_COOKED="Time to dig in.",
        BATCAVE = "Better not make a peep.",
		BEDROLL_FURRY="Soft as can be.",
		BUNNYMAN="What a big fella.",
		FLOWER_CAVE="How pretty.",
		FLOWER_CAVE_DOUBLE="How pretty.",
		FLOWER_CAVE_TRIPLE="How pretty.",
		GUANO="Why am i carrying this?",
		LANTERN="I've been needing one of these.",
		LIGHTBULB="It's strangely tasty looking.",
		MANRABBIT_TAIL="I just like feeling the texture.",
		MUSHTREE_TALL = {
            GENERIC = "That mushroom got too big for its own good.",
            BLOOM = "You can't tell by looking, but it's smelly.",
        },
		MUSHTREE_MEDIUM = {
            GENERIC = "Reminds me when the workshops boards began to rot downstairs.",
            BLOOM = "How odd.",
        },
		MUSHTREE_SMALL = {
            GENERIC = "A magic mushroom?",
            BLOOM = "It's kinda cute.",
        },
        MUSHTREE_TALL_WEBBED = "There be spiders near.",
        SPORE_TALL = "It's just drifting around.",
        SPORE_MEDIUM = "It's just drifting around.",
        SPORE_SMALL = "It's just drifting around.",
        SPORE_TALL_INV = "I'll keep a little light in my pocket.",
        SPORE_MEDIUM_INV = "I'll keep a little light in my pocket.",
        SPORE_SMALL_INV = "I'll keep a little light in my pocket.",
		RABBITHOUSE=
		{
			GENERIC = "I wanna take a bite outta it.",
			BURNT = "A home no more.",
		},
		SLURTLE="Maybe they're not so bad?",
		SLURTLE_SHELLPIECES="Better handle these with care.",
		SLURTLEHAT="I hope it doesn't mess up my fur.",
		SLURTLEHOLE="A den of goopy creatures.",
		SLURTLESLIME="It keeps sticking to my fingers. Bluh!",
		SNURTLE="Nicer than the other.",
		SPIDER_HIDER="Oh no.",
		SPIDER_SPITTER="I better keep my distance.",
		SPIDERHOLE="That's a lot of web.",
		STALAGMITE="Hmm.. which was it now, stalagmite or stalagtite?",
		STALAGMITE_FULL="Hmm.. which was it now, stalagmite or stalagtite?",
		STALAGMITE_LOW="Hmm.. which was it now, stalagmite or stalagtite?",
		STALAGMITE_MED="Hmm.. which was it now, stalagmite or stalagtite?",
		STALAGMITE_TALL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_FULL="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_LOW="Rocks, rocks, rocks, rocks...",
		STALAGMITE_TALL_MED="Rocks, rocks, rocks, rocks...",

		TURF_CARPETFLOOR = "Yet another ground type.",
		TURF_CHECKERFLOOR = "Yet another ground type.",
		TURF_DIRT = "Yet another ground type.",
		TURF_FOREST = "Yet another ground type.",
		TURF_GRASS = "Yet another ground type.",
		TURF_MARSH = "Yet another ground type.",
		TURF_ROAD = "Yet another ground type.",
		TURF_ROCKY = "Yet another ground type.",
		TURF_SAVANNA = "Yet another ground type.",
		TURF_WOODFLOOR = "Yet another ground type.",

		TURF_CAVE="Yet another ground type.",
		TURF_FUNGUS="Yet another ground type.",
		TURF_SINKHOLE="Yet another ground type.",
		TURF_UNDERROCK="Yet another ground type.",
		TURF_MUD="Yet another ground type.",

		TURF_DECIDUOUS = "Yet another ground type.",
		TURF_SANDY = "Yet another ground type.",
		TURF_BADLANDS = "Yet another ground type.",

		POWCAKE = "Dog food tastes better.",
        CAVE_ENTRANCE = "I wonder if I could move that rock.",
        CAVE_ENTRANCE_RUINS = "It's probably hiding something.",
        CAVE_ENTRANCE_OPEN = {
            GENERIC = "The earth rejects me!",
            OPEN = "I bet there's all sorts of things to discover down there.",
            FULL = "I'll have to wait until someone leaves.",
        },
        CAVE_EXIT = {
            GENERIC = "I'll just stay down here, I suppose.",
            OPEN = "I've had enough discovery for now.",
            FULL = "The surface is too crowded!",
        },
		MAXWELLPHONOGRAPH = "For once, something familiar to home.",
		BOOMERANG = "Hard to keep from bonking my head.",
		PIGGUARD = "He doesn't look as friendly as the others.",
		ABIGAIL = "Awww, she has a cute little bow.",
		ADVENTURE_PORTAL = "Maybe I should wait for Bendy.",
		AMULET = "I feel so safe when I'm wearing it.",
		ANIMAL_TRACK = "Wonder what made this?",
		ARMORGRASS = "This better not give me fleas.",
		ARMORMARBLE = "Oof.. not comfy at all.",
		ARMORWOOD = "Could do better, but can't complain.",
		ARMOR_SANITY = "Wearing this makes me feel safe but it really messes with my noggin.",
		ASH =
		{
			GENERIC = "I could just blow it away.",
			REMAINS_GLOMMERFLOWER = "..?",
			REMAINS_EYE_BONE = "Is it... okay?",
			REMAINS_THINGIE = "This was once some thing before it got burned...",
		},
		AXE = "Now I can chop them trees down!",
		BABYBEEFALO = "A cute munchkin.",
		BACKPACK = "Wish I had some applesauce.",
		BACONEGGS = "It's not breakfast time but screw it.",
		BANDAGE = "This brings bad memories.",
		BASALT = "That's too strong to break through!",
		BATBAT = "I bet I could fly if I held two of these.",	-- Duplicated
		BEARDHAIR = "Yuck.",
		BEARGER = "You better stay away from our food, ya hear?",
		BEARGERVEST = "Cozy.",
		ICEPACK = "More snacks for me.",
		BEARGER_FUR = "A mat of thick fur.",
		BEDROLL_STRAW = "It smells.",
		BEE =
		{
			GENERIC = "Do you have any honey?",
			HELD = "Careful!",
		},
		BEEBOX =
		{
			READY = "Chock full of sweetness!",
			FULLHONEY = "Chock full of sweetness!",
			GENERIC = "Bees!",
			NOHONEY = "It's empty.",
			SOMEHONEY = "I should wait a bit.",
			BURNT = "I'm sorry I didn't protect you.",
		},
		BEEFALO =
		{
			FOLLOWER = "It's a lil' buddy.",
			GENERIC = "What a big guy!",
			NAKED = "Real sorry.. I need that fur of yours though!",
			SLEEPING = "These guys are really heavy sleepers.",
		},
		BEEFALOHAT = "What a nice hat.",
		BEEFALOWOOL = "It smells like beefalo tears.",
		BEEHAT = "This should keep me protected.",
		BEEHIVE = "It's buzzing with activity.",
		BEEMINE = "Best not to shake it.",
		BEEMINE_MAXWELL = "That looks, not safe.",
		BERRIES = "Red berries taste the best.",
		BERRIES_COOKED = "Crispy.",
		BERRYBUSH =
		{
			BARREN = "I think it needs some help.",
			WITHERED = "No berries will be popping out of this soon.",
			GENERIC = "I like the color.",
			PICKED = "Maybe they'll grow back?",
		},
		BIGFOOT = "Finding a shoe must be tough for you.",
		BIRDCAGE =
		{
			GENERIC = "Now to find a bird.",
			OCCUPIED = "That's my bird!",
			SLEEPING = "Awwww, he's asleep.",
			HUNGRY = "He's looking a bit peckish.",
			STARVING = "Did I forget to feed you?",
			DEAD = "Please just be sleeping.",
			SKELETON = "I'm so sorry.",
		},
		BIRDTRAP = "I feel sorry to do this but..",
		BIRD_EGG = "A small, normal egg.",
		BIRD_EGG_COOKED = "Sunny side yum!",
		BISHOP = "Back off, preacherman!",
		BLOWDART_FIRE = "I should avoid the trees with this.",
		BLOWDART_SLEEP = "Bed time in a little package.",
		BLOWDART_PIPE = "Good practice for my birthday cake!",
		BLUEAMULET = "Cool as ice!",
		BLUEGEM = "It sparkles like ice.",
		BLUEPRINT = "It's not for the machine?",
		BELL_BLUEPRINT = "It's not for the machine?",
		BLUE_CAP = "It's weird and gooey.",
		BLUE_CAP_COOKED = "It's different now...",
		BLUE_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		BOARDS = "Loose boards are a good gag.",
		BOAT = "Does that mean Bendy is here?",
		BONESHARD = "Wish it was the full bone.",
		BONESTEW = "I cooked it myself!",
		BUGNET = "For catching bugs.",
		BUSHHAT = "It's kind of scratchy.",
		BUTTER = "Can I eat it?",
		BUTTERFLY =
		{
			GENERIC = "I should find a flower for it!",
			HELD = "Better be careful.",
		},
		BUTTERFLYMUFFIN = "I cooked it myself!",
		BUTTERFLYWINGS = "Without these, it's just a butter.",
		BUZZARD = "Jus' a bald bird.",
		CACTUS = 
		{
			GENERIC = "Why are you so prickly?.",
			PICKED = "Deflated, but still pokey.",
		},
		CACTUS_MEAT_COOKED = "Grilled fruit of the desert.",
		CACTUS_MEAT = "There are still some spines between me and a tasty meal.",
		CACTUS_FLOWER = "A pretty flower from a prickly plant.",

		COLDFIRE =
		{
			EMBERS = "I need to find fuel or else... Gulp.",
			GENERIC = "Would I be able to roast somethin' on this?",
			HIGH = "Whew! Chilly.",
			LOW = "The fire's getting a tad low.",
			NORMAL = "A nap wouldn't hurt.",
			OUT = "It's gone...",
		},
		CAMPFIRE =
		{
			EMBERS = "I need to find fuel or else... Gulp.",
			GENERIC = "I should roast somethin' on it.",
			HIGH = "Too hot for me!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "A nap wouldn't hurt.",
			OUT = "It's gone...",
		},
		CANE = "Almost like Bendy's!",
		CATCOON = "Don't scratch me!",
		CATCOONDEN = 
		{
			GENERIC = "A critters home.",
			EMPTY = "Its owner ran out of lives.",
		},
		CATCOONHAT = "Ears hat!",
		COONTAIL = "I think it's still swishing.",
		CARROT = "Yuck. It's all vegetabley.",
		CARROT_COOKED = "Mushy.",
		CARROT_PLANTED = "Food ready to be picked.",
		CARROT_SEEDS = "It's a seed.",
		WATERMELON_SEEDS = "It's a seed.",
		CAVE_FERN = "It's a fern.",
		CHARCOAL = "It's a bit.. strong smelling.",
        CHESSJUNK1 = "A pile of broken chess pieces.",
        CHESSJUNK2 = "Another pile of broken chess pieces.",
        CHESSJUNK3 = "Even more broken chess pieces.",
		CHESTER = "Hey there lil' guy!",
		CHESTER_EYEBONE =
		{
			GENERIC = "Promise I won't be chewing this bone.",
			WAITING = "Ah..",
		},
		COOKEDMANDRAKE = "Poor little guy.",
		COOKEDMEAT = "Char broiled to perfection.",
		COOKEDMONSTERMEAT = "I'm still pretty sure I'm not supposed to eat this.",
		COOKEDSMALLMEAT = "Small but tasty.",
		COOKPOT =
		{
			COOKING_LONG = "This is going to take a while.",
			COOKING_SHORT = "It's almost done!",
			DONE = "Mmmmm! It's ready to eat!",
			EMPTY = "It makes me hungry just to look at it.",
			BURNT = "How we gonna make food now?",
		},
		CORN = "Butter would be spot on right now.",
		CORN_COOKED = "Wish I had somethin' to watch.",
		CORN_SEEDS = "It's a seed.",
		CROW =
		{
			GENERIC = "Black as ink.",
			HELD = "He's not very happy in there.",
		},
		CUTGRASS = "Not tasty, but useful.",
		CUTREEDS = "Maybe I could make a clarinet with this..?",
		CUTSTONE = "Smoother than before.",
		DEADLYFEAST = "Is this okay to eat?",
		DEERCLOPS = "Yipe! That feller is too big for his own good. And especially mine!",
		DEERCLOPS_EYEBALL = "This makes me uneasy.",
		EYEBRELLAHAT =	"Less wet fur.",
		DEPLETED_GRASS =
		{
			GENERIC = "It's probably a tuft of grass.",
		},
		DEVTOOL = "It smells of bacon!",
		DEVTOOL_NODEV = "Needs some elbow grease.",
		DIRTPILE = "It's a pile of dirt... or IS it?",
		DIVININGROD =
		{
			COLD = "Cold lead.",
			GENERIC = "What does this thingy meh bob do?",
			HOT = "This thing is going nuts!",
			WARM = "Whoa!",
			WARMER = "It's got somethin'?",
		},
		DIVININGRODBASE =
		{
			GENERIC = "I wonder what it does.",
			READY = "It looks like it needs a large key.",
			UNLOCKED = "Now the machine can work!",
		},
		DIVININGRODSTART = "That rod looks useful!",
		DRAGONFLY = "Is it a dragon, or a fly?",
		ARMORDRAGONFLY = "Hot mail!",
		DRAGON_SCALES = "They're still warm.",
		DRAGONFLYCHEST = "Talk about deluxe!",
		LAVASPIT = 
		{
			HOT = "Hot and gross!",
			COOL = "I like to call it 'Basaliva'.",
		},

		LAVAE = "Looks cute.. too bad i can't pet the feller.",
		LAVAE_PET = 
		{
			STARVING = "Poor thing must be starving.",
			HUNGRY = "I hear a tiny stomach grumbling.",
			CONTENT = "It seems happy.",
			GENERIC = "Wonder if it sets causes fires too.",
		},
		LAVAE_EGG = 
		{
			GENERIC = "It's warm to the touch.",
		},
		LAVAE_EGG_CRACKED =
		{
			COLD = "Oh no!",
			COMFY = "It's so happy!",
		},
		LAVAE_TOOTH = "A tooth?",

		DRAGONFRUIT = "It's not hot, right?",
		DRAGONFRUIT_COOKED = "Pretty tasty.",
		DRAGONFRUIT_SEEDS = "It's a seed.",
		DRAGONPIE = "I cooked it myself!",
		DRUMSTICK = "I should gobble it.",
		DRUMSTICK_COOKED = "Now it's even tastier.",
		DUG_BERRYBUSH = "I should plant this.",
		DUG_GRASS = "I should plant this.",
		DUG_MARSH_BUSH = "I should plant this.",
		DUG_SAPLING = "I should plant this.",
		DURIAN = "A stinky fruit.",
		DURIAN_COOKED = "Now it smells even worse!",
		DURIAN_SEEDS = "It's a seed.",
		EARMUFFSHAT = "At least my ears won't get cold...",
		EGGPLANT = "It doesn't look like an egg.",
		EGGPLANT_COOKED = "It's even less eggy.",
		EGGPLANT_SEEDS = "It's a seed.",
		DECIDUOUSTREE = 
		{
			BURNING = "Quick! Get some water!",
			BURNT = "Wish I coulda saved it.",
			CHOPPED = "All gone.",
			POISON = "I'm sorry I cut your friends down, I swear!",
			GENERIC = "Fluff ball tree!",
		},
		ACORN = "There's definitely something inside there.",
        ACORN_SAPLING = "It'll be a tree soon!",
		ACORN_COOKED = "Roasted to perfection.",
		BIRCHNUTDRAKE = "A mad little nut.",
		EVERGREEN =
		{
			BURNING = "Quick! Get some water!",
			BURNT = "Wish I coulda saved it.",
			CHOPPED = "All gone.",
			GENERIC = "Has a nice scent.",
		},
		EVERGREEN_SPARSE =
		{
			BURNING = "Quick! Get some water!",
			BURNT = "Wish I coulda saved it.",
			CHOPPED = "All gone.",
			GENERIC = "Where's the seeds?",
		},
		EYEPLANT = "Don't eye me like that!",
		FARMPLOT =
		{
			GENERIC = "I should try planting some crops.",
			GROWING = "Go plants go!",
			NEEDSFERTILIZER = "I think it needs to be fertilized.",
			BURNT = "I don't think anything will grow in a pile of ash.",
		},
		FEATHERHAT = "I'm a wolf, not a bird.",
		FEATHER_CROW = "A crow feather.",
		FEATHER_ROBIN = "A redbird feather.",
		FEATHER_ROBIN_WINTER = "A snowbird feather.",
		FEM_PUPPET = "She's trapped!",
		FIREFLIES =
		{
			GENERIC = "If only I could catch them!",
			HELD = "They make my pocket glow!",
		},
		FIREHOUND = "That is one hot hound.",
		FIREPIT =
		{
			EMBERS = "I need to find fuel or else... Gulp.",
			GENERIC = "I should roast somethin' on it.",
			HIGH = "Too hot for me!",
			LOW = "The fire's getting a bit low.",
			NORMAL = "A nap wouldn't hurt.",
			OUT = "Gone, but not gone forever.",
		},
		COLDFIREPIT =
		{
			EMBERS = "Better add fuel or its lights out for me.",
			GENERIC = "Would I be able to roast somethin' on this?",
			HIGH = "Whew! Chilly.",
			LOW = "The fire's getting a bit low.",
			NORMAL = "A nap wouldn't hurt.",
			OUT = "Gone, but not gone forever.",
		},
		FIRESTAFF = "I should use this carefully.",
		FIRESUPPRESSOR = 
		{	
			ON = "Fling on!",
			OFF = "All quiet on the flinging front.",
			LOWFUEL = "The fuel tank is getting a bit low.",
		},

		FISH = "Seafood, almost as good as meat.",
		FISHINGROD = "Hook, line and stick!",
		FISHSTICKS = "I cooked it myself!",
		FISHTACOS = "I cooked it myself!",
		FISH_COOKED = "Grilled to perfection.",
		FLINT = "It makes a spark if I flick it right!",
		FLOWER = "Smells as good as it looks.",
        FLOWER_WITHERED = "I don't think it got enough sun.",
		FLOWERHAT = "It smells like prettiness.",
		FLOWER_EVIL = "Makes me uncomfortable.",
		FOLIAGE = "Some leafy greens.",
		FOOTBALLHAT = "I don't like sports.",
		FROG =
		{
			DEAD = "He's croaked it.",
			GENERIC = "Cute, but rude..",
			SLEEPING = "Aww, look at him sleep!",
		},
		FROGGLEBUNWICH = "I cooked it myself!",
		FROGLEGS = "Meat is meat.",
		FROGLEGS_COOKED = "Tastes like chicken.",
		FRUITMEDLEY = "I cooked it myself!",
		FURTUFT = "Black and white fur.", 
		GEARS = "These would be useful for the machine.",
		GHOST = "Do ya need help?",
		GOLDENAXE = "That's one fancy axe.",
		GOLDENPICKAXE = "Hey, isn't gold really soft?",
		GOLDENPITCHFORK = "Why did I even make a pitchfork this fancy?",
		GOLDENSHOVEL = "I can't wait to dig holes.",
		GOLDNUGGET = "Pretty, but not chewy.",
		GRASS =
		{
			BARREN = "It needs food!",
			WITHERED = "It's not going to grow back while it's so hot.",
			BURNING = "That's burning fast!",
			GENERIC = "It's a tuft of grass.",
			PICKED = "It was cut down in the prime of its life.",
		},
		GREEN_CAP = "It seems pretty normal.",
		GREEN_CAP_COOKED = "It's different now...",
		GREEN_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		GUNPOWDER = "Makes me sneeze.",
		HAMBAT = "Can I take a bite?",
		HAMMER = "Time to break things!",
		HEALINGSALVE = "A total life saver.",
		HEATROCK =
		{
			FROZEN = "It's colder than ice.",
			COLD = "That's a cold stone.",
			GENERIC = "A nice, round rock.",
			WARM = "Oooh! I jus' wanna cuddle it.",
			HOT = "Nice and toasty hot!",
		},
		HOME = "Knock knock! Anybody home?",
		HOMESIGN =
		{
			GENERIC = "It says 'You are here'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		ARROWSIGN_POST =
		{
			GENERIC = "It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		ARROWSIGN_PANEL =
		{
			GENERIC = "It says 'Thataway'.",
            UNWRITTEN = "The sign is currently blank.",
			BURNT = "\"Don't play with matches.\"",
		},
		HONEY = "Looks delicious!",
		HONEYCOMB = "Chewy.",
		HONEYHAM = "I cooked it myself!",
		HONEYNUGGETS = "I cooked it myself!",
		HORN = "It sounds like a beefalo field in there.",
		HOUND = "I hope I'm not related to that.",
		HOUNDBONE = "Uh..",
		HOUNDMOUND = "Not welcoming at all.",
		ICEBOX = "Freezy box!",
		ICEHAT = "It's gonna get my fur wet..",
		ICEHOUND = "Why can't I look that cool?",
		INSANITYROCK =
		{
			ACTIVE = "I don't like it.",
			INACTIVE = "What the heck is this thing?",
		},
		JAMMYPRESERVES = "I cooked it myself!",
		KABOBS = "I cooked it myself!",
		KILLERBEE =
		{
			GENERIC = "Oh no! It's a killer bee!",
			HELD = "This seems dangerous.",
		},
		KNIGHT = "Check it out!",
		KOALEFANT_SUMMER = "It's real fluffy.",
		KOALEFANT_WINTER = "It's real fluffy.",
		KRAMPUS = "That's my stuff you dirty thief!",
		KRAMPUS_SACK = "Think twice before taking my stuff!",
		LEIF = "He's huge!",
		LEIF_SPARSE = "He's huge!",
		LIGHTNING_ROD =
		{
			CHARGED = "Looks.. not safe.",
			GENERIC = "Thanks for saving my fur from being crispy.",
		},
		LIGHTNINGGOAT = 
		{
			GENERIC = "I wanna herd 'em.",
			CHARGED = "I liked it a lot more when it was less dangerous. And hostile.",
		},
		LIGHTNINGGOATHORN = "It's like a miniature lightning rod.",
		GOATMILK = "This won't shock me, right?",
		LITTLE_WALRUS = "Hey kiddo!",
		LIVINGLOG = "That isn't normal.",
		LOG =
		{
			BURNING = "That's some hot wood!",
			GENERIC = "It's big, it's heavy, and it's wood.",
		},
		LUREPLANT = "I'm not that dumb.",
		LUREPLANTBULB = "Nature is worrying.",
		MALE_PUPPET = "He's trapped!",

		MANDRAKE_ACTIVE = "Whaddya following me for?",
		MANDRAKE_PLANTED = "Food?",
		MANDRAKE = "Carrot maybe?",

		MANDRAKESOUP = "I cooked it myself!",
		MANDRAKE_COOKED = "It doesn't seem so strange anymore.",
		MARBLE = "Fancy!",
		MARBLEPILLAR = "I think I could use that.",
		MARBLETREE = "I don't think an axe will cut it.",
		MARSH_BUSH =
		{
			BURNING = "That's burning fast!",
			GENERIC = "It looks thorny.",
			PICKED = "That hurt.",
		},
		BURNT_MARSH_BUSH = "It's all burnt up.",
		MARSH_PLANT = "It's a plant.",
		MARSH_TREE =
		{
			BURNING = "Spikes and fire!",
			BURNT = "Now it's burnt and spiky.",
			CHOPPED = "Not so spiky now!",
			GENERIC = "Those spikes look sharp!",
		},
		MAXWELL = "He looks mean.",
		MAXWELLHEAD = "What happened to the rest of ya?",
		MAXWELLLIGHT = "I wonder how they work.",
		MAXWELLLOCK = "Looks almost like a key hole.",
		MAXWELLTHRONE = "I almost want to sit in it.",
		MEAT = "Now this is the stuff!",
		MEATBALLS = "I cooked it myself!",
		MEATRACK =
		{
			DONE = "Jerky time!",
			DRYING = "Meat takes a while to dry.",
			DRYINGINRAIN = "Soggy..",
			GENERIC = "I should dry some meats.",
			BURNT = "The rack got dried.",
		},
		MEAT_DRIED = "Just jerky enough.",
		MERM = "Smells fishy!",
		MERMHEAD = 
		{
			GENERIC = "A bit much for my poor nose.",
			BURNT = "Smells worse.",
		},
		MERMHOUSE = 
		{
			GENERIC = "Something smells fishy.",
			BURNT = "Nothing to live in, now.",
		},
		MINERHAT = "One less thing to worry about..",
		MONKEY = "Curious little guy.",
		MONKEYBARREL = "Did that just move?",
		MONSTERLASAGNA = "I cooked it myself!",
		FLOWERSALAD = "A bowl of foliage.",
        ICECREAM = "I scream for ice cream!",
        WATERMELONICLE = "Ice cold.",
        TRAILMIX = "A healthy, natural snack.",
        HOTCHILI = "Hot, hot!",
        GUACAMOLE = "I don't like the color.",
		MONSTERMEAT = "Ugh. I don't think I should eat that.",
		MONSTERMEAT_DRIED = "Strange-smelling jerky.",
		MOOSE = "I don't exactly know what that thing is.",
		MOOSEEGG = "That'd make the biggest omelette!",
		MOSSLING = "Maybe they won't hurt me?",
		FEATHERFAN = "Now this is fancy.",
        MINIFAN = "Somehow the breeze comes out the back twice as fast.",
		GOOSE_FEATHER = "Fluffy!",
		STAFF_TORNADO = "Try messing with me now!",
		MOSQUITO =
		{
			GENERIC = "Hope you like ink.",
			HELD = "Did they actually drink my ink?",
		},
		MOSQUITOSACK = "It's probably someone else's blood...",
		MOUND =
		{
			DUG = "Now I feel bad..",
			GENERIC = "Bendy better not be dancing on ya.",
		},
		NIGHTLIGHT = "My very own night light, I love it.",
		NIGHTMAREFUEL = "Alice wouldn't like this.",
		NIGHTSWORD = "Do I have to use this?",
		NITRE = "Looks funny.",
		ONEMANBAND = "My favorite!",
		PANDORASCHEST = "It may contain something fantastic! Or horrible.",
		PANFLUTE = "Looks like something Sammy would enjoy.",
		PAPYRUS = "I could draw on this!",
		PENGUIN = "Gimme yer eggs!",
		PERD = "Stay away from my berries!",
		PEROGIES = "I cooked it myself!",
		PETALS = "Still just as pretty.",
		PETALS_EVIL = "I'm not sure I want to hold these.",
		PHLEGM = "Ugh.. snot.",
		PICKAXE = "A miner's best friend.",
		PIGGYBACK = "I feel kinda bad for that.",
		PIGHEAD = 
		{	
			GENERIC = "A waste.",
			BURNT = "Crispy.",
		},
		PIGHOUSE =
		{
			FULL = "I can see a snout pressed up against the window.",
			GENERIC = "Wish I had a house too.",
			LIGHTSOUT = "Little pig, let me in!",
			BURNT = "Oh no..",
		},
		PIGKING = "You look delicious.",
		PIGMAN =
		{
			DEAD = "I didn't do it.",
			FOLLOWER = "Follow me, I promise ya won't be my dinner.",
			GENERIC = "Walking food.",
			GUARD = "Uh oh.",
			WEREPIG = "Tasty, but furrier.",
		},
		PIGSKIN = "It still has the tail on it.",
		PIGTENT = "Smells like bacon.",
		PIGTORCH = "Sure looks cozy.",
		PINECONE = "I can hear a tiny tree inside it, trying to get out.",
        PINECONE_SAPLING = "It'll be a tree soon!",
        LUMPY_SAPLING = "Now how'd that happen?",
		PITCHFORK = "Perfect for hay.",
		PLANTMEAT = "Meat is still better.",
		PLANTMEAT_COOKED = "At least it's warm now.",
		PLANT_NORMAL =
		{
			GENERIC = "Leafy!",
			GROWING = "Guh! It's growing so slowly!",
			READY = "Mmmm. Ready to harvest.",
			WITHERED = "The heat killed it.",
		},
		POMEGRANATE = "It looks like the inside of an alien's brain.",
		POMEGRANATE_COOKED = "Haute Cuisine!",
		POMEGRANATE_SEEDS = "It's a seed.",
		POND = "I can't see the bottom!",
		POOP = "I should fill my pockets!",
		FERTILIZER = "That is definitely a bucket full of poop.",
		PUMPKIN = "It's as big as my head!",
		PUMPKINCOOKIE = "I cooked it myself!",
		PUMPKIN_COOKED = "How did it not turn into a pie?",
		PUMPKIN_LANTERN = "Spooky!",
		PUMPKIN_SEEDS = "It's a seed.",
		PURPLEAMULET = "I feel like somethin' is watching me..",
		PURPLEGEM = "Shiny!",
		RABBIT =
		{
			GENERIC = "Appetizers.",
			HELD = "So cute. And easy to kill too!",
		},
		RABBITHOLE = 
		{
			GENERIC = "Maybe Oswald is down there?",
			SPRING = "No rabbits for me I suppose.",
		},
		RAINOMETER = 
		{	
			GENERIC = "Now i know when it's gonna rain.",
			BURNT = "The fire got to it before the rain.",
		},
		RAINCOAT = "Keeps the rain where it oughta to be. Off my fur.",
		RAINHAT = "It'll mess up my fur, but I'll stay nice and dry.",
		RATATOUILLE = "I cooked it myself!",
		RAZOR = "A sharpened rock tied to a stick. Perfect for kabobs.",
		REDGEM = "It looks warm.",
		RED_CAP = "It smells funny.",
		RED_CAP_COOKED = "It's different now...",
		RED_MUSHROOM =
		{
			GENERIC = "It's a mushroom.",
			INGROUND = "It's sleeping.",
			PICKED = "I wonder if it will come back?",
		},
		REEDS =
		{
			BURNING = "That's really burning!",
			GENERIC = "Musical if used right!",
			PICKED = "I picked all the useful reeds.",
		},
        RELIC = 
        {
            GENERIC = "Ancient household goods.",
            BROKEN = "Nothing to work with here.",
        },
        RUINS_RUBBLE = "This can be fixed.",
        RUBBLE = "Just bits and pieces of rock.",
		RESEARCHLAB = 
		{	
			GENERIC = "I was never good with science-y stuff.",
			BURNT = "It's gone!",
		},
		RESEARCHLAB2 = 
		{
			GENERIC = "I'm learning! I think.",
			BURNT = "So much for that.",
		},
		RESEARCHLAB3 = 
		{
			GENERIC = "This is starting to worry me.",
			BURNT = "Whatever it was, it's burnt now.",
		},
		RESEARCHLAB4 = 
		{
			GENERIC = "Makes me think of the stuff in Joey's office.",
			BURNT = "Gone forever.",
		},
		RESURRECTIONSTATUE = 
		{
			GENERIC = "I don't like how it looks at me.",
			BURNT = "Not much use anymore.",
		},		RESURRECTIONSTONE = "Ominous..",
		ROBIN =
		{
			GENERIC = "What a pretty color.",
			HELD = "He likes my pocket.",
		},
		ROBIN_WINTER =
		{
			GENERIC = "Eyecatching. I love it!",
			HELD = "It's so soft.",
		},
		ROBOT_PUPPET = "It's trapped!",
		ROCK_LIGHT =
		{
			GENERIC = "A crusted over lava pit.",
			OUT = "Looks fragile.",
			LOW = "The lava's crusting over.",
			NORMAL = "Nice and comfy.",
		},
		ROCK = "I should find a way to bash it.",
		ROCK_ICE = 
		{
			GENERIC = "My tongue would get stuck if I licked that.",
			MELTED = "I have a urge to roll in it.",
		},
		ROCK_ICE_MELTED = "I have a urge to roll in it.",
		ICE = "Crunchy.",
		ROCKS = "Hard on the teeth.",
        ROOK = "Don't get near me!",
		ROPE = "Some short lengths of rope.",
		ROTTENEGG = "Yuck!",
		SANITYROCK =
		{
			ACTIVE = "That's a CRAZY looking rock!",
			INACTIVE = "Where did the rest of it go?",
		},
		SAPLING =
		{
			BURNING = "That's burning fast!",
			WITHERED = "Would water help..?",
			GENERIC = "Baby trees are so cute!",
			PICKED = "It'll be okay. I think.",
		},
		SEEDS = "Each one is a tiny mystery.",
		SEEDS_COOKED = "Now they're tasty!",
		SEWING_KIT = "I've been gettin' better at this.",
		SHOVEL = "There's a lot going on underground.",
		SILK = "It comes from a spider's butt.",
		SKELETON = "Hope that doesn't become me.",
		SCORCHED_SKELETON = "I REALLY hope that doesn't become me.",
		SKULLCHEST = "Maybe it's.. best I don't open it.",
		SMALLBIRD =
		{
			GENERIC = "Snack size.",
			HUNGRY = "It looks hungry.",
			STARVING = "It must be starving.",
		},
		SMALLMEAT = "Makes my mouth water.",
		SMALLMEAT_DRIED = "A little jerky.",
		SPAT = "What a crusty looking animal.",
		SPEAR = "That's one pointy stick.",
		SPIDER =
		{
			DEAD = "Stiff.",
			GENERIC = "They're somewhat cute when not trying to eat me.",
			SLEEPING = "Cute.",
		},
		SPIDERDEN = "My feet are sticking!",
		SPIDEREGGSACK = "I hope these don't hatch in my pocket.",
		SPIDERGLAND = "Squishy.",
		SPIDERHAT = "I hope I got all of the spider goo out of it.",
		SPIDERQUEEN = "Please don't come near.",
		SPIDER_WARRIOR =
		{
			DEAD = "Good riddance!",
			GENERIC = "Looks even meaner than usual.",
			SLEEPING = "I should keep my distance.",
		},
		SPOILED_FOOD = "It's a furry ball of rotten food.",
		STATUEHARP = "What has happened to the head?",
		STATUEMAXWELL = "Who's this?",
		STEELWOOL = "Scratchy metal fibers.",
		STINGER = "Looks sharp!",
		STRAWHAT = "What a nice hat.",
		STUFFEDEGGPLANT = "I cooked it myself!",
		SUNKBOAT = "Too bad I can't use it.",
		SWEATERVEST = "Comfy!",
		REFLECTIVEVEST = "Keeps this wolf chill.",
		HAWAIIANSHIRT = "Relax time.",
		TAFFY = "I cooked it myself!",
		TALLBIRD = "I can't reach ya like that!",
		TALLBIRDEGG = "Will it hatch?",
		TALLBIRDEGG_COOKED = "Crunchy and savory.",
		TALLBIRDEGG_CRACKED =
		{
			COLD = "Brrrr!",
			GENERIC = "Looks like it's hatching.",
			HOT = "Are eggs supposed to sweat?",
			LONG = "I have a feeling this is going to take a while...",
			SHORT = "It should hatch any time now.",
		},
		TALLBIRDNEST =
		{
			GENERIC = "That's quite an egg!",
			PICKED = "The nest is empty.",
		},
		TEENBIRD =
		{
			GENERIC = "Not a very tall bird.",
			HUNGRY = "I'd better find it some food.",
			STARVING = "It has a dangerous look in it's eye.",
		},
		TELEBASE =	-- Duplicated
		{
			VALID = "It's ready to go.",
			GEMS = "It needs more purple gems.",
		},
		GEMSOCKET = -- Duplicated
		{
			VALID = "Looks ready.",
			GEMS = "It needs a gem.",
		},
		TELEPORTATO_BASE =
		{
			ACTIVE = "Where will it take me?",
			GENERIC = "Where will it take me?",
			LOCKED = "Locked?",
			PARTIAL = "Almost there.",
		},
		TELEPORTATO_BOX = "I'm not smart enough for this.",
		TELEPORTATO_CRANK = "A crank!",
		TELEPORTATO_POTATO = "Looks edible.",
		TELEPORTATO_RING = "A ring.. thing.",
		TELESTAFF = "It can show me the world.",
		TENT = 
		{
			GENERIC = "I'm beat!",
			BURNT = "Nothing left to sleep in.",
		},
		SIESTAHUT = 
		{
			GENERIC = "Good for a nice ol' rest.",
			BURNT = "No more naps.",
		},
		TENTACLE = "Stop that, ya bully!",
		TENTACLESPIKE = "It's pointy and slimy.",
		TENTACLESPOTS = "Spotty.",
		TENTACLE_PILLAR = "A slimy pole.",
        TENTACLE_PILLAR_HOLE = "Seems stinky, but worth exploring.",
		TENTACLE_PILLAR_ARM = "Little slippery arms.",
		TENTACLE_GARDEN = "Yet another slimy pole.",
		TOPHAT = "What a nice hat.",
		TORCH = "Something to save me from the night.",
		TRANSISTOR = "Looks weird.",
		TRAP = "I wove it real tight.",
		TRAP_TEETH = "Sharp as my own.",
		TRAP_TEETH_MAXWELL = "I'll want to avoid stepping on that!",
		TREASURECHEST = 
		{
			GENERIC = "It's my tickle trunk!",
			BURNT = "That trunk was truncated.",
		},
		TREASURECHEST_TRAP = "How convenient!",
		TREECLUMP = "It's almost like someone is trying to prevent me from going somewhere.",
		
		TRINKET_1 = "They are all melted together.", --Melty Marbles
		TRINKET_2 = "Not my kind of music.", --Fake Kazoo
		TRINKET_3 = "The knot is stuck. Forever.", --Gord's Knot
		TRINKET_4 = "Uh..", --Gnome
		TRINKET_5 = "Sadly, it's too small for me to escape on.", --Tiny Rocketship
		TRINKET_6 = "Scratchy and useless.", --Frazzled Wires
		TRINKET_7 = "Fun times.", --Ball and Cup
		TRINKET_8 = "Great. All of my tub stopping needs are met.", --Hardened Rubber Bung
		TRINKET_9 = "I'm more of a zipper person, myself.", --Mismatched Buttons
		TRINKET_10 = "I hope I get out of here before I need these.", --Second-hand Dentures
		TRINKET_11 = "He whispers beautiful lies to me.", --Lying Robot
		TRINKET_12 = "I'm not sure what I should do with a dessicated tentacle.", --Dessicated Tentacle
		TRINKET_13 = "Uh..", --Gnomette
		TRINKET_14 = "Now if I only had some tea...", -- Leaky Teacup
		TRINKET_15 = "The king's bishop.", -- White Bishop
		TRINKET_16 = "This is the wrong bishop.", -- Black Bishop
		TRINKET_17 = "An ice cream fork!", -- Bent Spork
		TRINKET_18 = "I wonder what it's hiding?", -- Toy Trojan Horse
		TRINKET_19 = "It doesn't spin very well.", -- Unbalanced Top
		TRINKET_20 = "Now I can scratch my back; all my problems are solved!", -- Back Scratcher
		TRINKET_21 = "This egg beater is all bent out of shape.", -- Beaten Beater
		TRINKET_22 = "Felix would probably like this.", -- Frayed Yarn
		TRINKET_23 = "I can put my shoes on without help, thanks.", -- Shoe Horn
		TRINKET_24 = "Is it really lucky?", -- Lucky Cat Jar
		TRINKET_25 = "It smells kind of stale.", -- Air Unfreshener
		TRINKET_26 = "Food and a cup! The ultimate survival container.", -- Potato Cup
		TRINKET_27 = "Good, I can hang my clothes up if I ever find a hook.", -- Wire Hanger
		
		TRUNKVEST_SUMMER = "Wilderness casual.",
		TRUNKVEST_WINTER = "Winter survival gear.",
		TRUNK_COOKED = "Somehow even more nasal than before.",
		TRUNK_SUMMER = "A light breezy trunk.",
		TRUNK_WINTER = "A thick, hairy trunk.",
		TUMBLEWEED = "Who knows what that tumbleweed has picked up.",
		TURF_CARPETFLOOR = "It's surprisingly scratchy.",	-- Duplicated
		TURF_CHECKERFLOOR = "These are pretty snazzy.",	-- Duplicated
		TURF_DIRT = "A chunk of ground.",	-- Duplicated
		TURF_FOREST = "A chunk of ground.",	-- Duplicated
		TURF_GRASS = "A chunk of ground.",	-- Duplicated
		TURF_MARSH = "A chunk of ground.",	-- Duplicated
		TURF_ROAD = "Hastily cobbled stones.",	-- Duplicated
		TURF_ROCKY = "A chunk of ground.",	-- Duplicated
		TURF_SAVANNA = "A chunk of ground.",	-- Duplicated
		TURF_WOODFLOOR = "These are floorboards.",	-- Duplicated
		TURKEYDINNER = "Mmmm.",
		TWIGS = "A bunch of sticky sticks!",
		UMBRELLA = "Keeps me dry.",
		GRASS_UMBRELLA = "Good enough.",
		UNIMPLEMENTED = "It doesn't look finished! It could be dangerous.",
		WAFFLES = "I cooked it myself!",
		WALL_HAY = 
		{	
			GENERIC = "Hmmmm. I guess that'll have to do.",
			BURNT = "That won't do at all.",
		},
		WALL_HAY_ITEM = "This seems like a bad idea.",
		WALL_STONE = "That's a nice wall.",
		WALL_STONE_ITEM = "They make me feel so safe.",
		WALL_RUINS = "An ancient piece of wall.",
		WALL_RUINS_ITEM = "A solid piece of history.",
		WALL_WOOD = 
		{
			GENERIC = "Pointy!",
			BURNT = "Burnt!",
		},
		WALL_WOOD_ITEM = "Pickets!",
		WALL_MOONROCK = "Spacey and smooth!",
		WALL_MOONROCK_ITEM = "Very light but surprisingly tough.",
		WALRUS = "Walruses are natural predators.",
		WALRUSHAT = "It's covered with walrus hairs.",
		WALRUS_CAMP =
		{
			EMPTY = "Looks like somebody was camping here.",
			GENERIC = "It looks warm and cozy inside.",
		},
		WALRUS_TUSK = "I'm sure I'll find a use for it eventually.",
		WARDROBE = 
		{
			GENERIC = "Time to get snazzy!",
            BURNING = "That's burning fast!",
			BURNT = "So long, style.",
		},
		WARG = "You might be something to reckon with, big dog.",
		WASPHIVE = "I wouldn't tussle with 'em if I were you.",
		WATERMELON = "Sticky sweet.",
		WATERMELON_COOKED = "Juicy and warm.",
		WATERMELONHAT = "Let the juice run down your face.",
		WETGOOP = "I cooked it myself!",
		WINTERHAT = "It'll be good for when winter comes.",
		WINTEROMETER = 
		{
			GENERIC = "What does this do again?",
			BURNT = "Destroyed.",
		},
		WORMHOLE =
		{
			GENERIC = "That doesn't look family friendly.",
			OPEN = "All I see are teeth.",
		},
		WORMHOLE_LIMITED = "Guh, that thing looks worse off than usual.",
		ACCOMPLISHMENT_SHRINE = "It shows how much of a good boy I am!",        
		LIVINGTREE = "Is that a face?",
		ICESTAFF = "It's cold to the touch.",
		REVIVER = "An illusion that you're alive.",
		LIFEINJECTOR = "Where do I stick this?",
		SKELETON_PLAYER =
		{
			MALE = "I wonder if %s learned their lesson with %s.",
			FEMALE = "I wonder if %s learned their lesson with %s.",
			ROBOT = "I wonder if %s learned their lesson with %s.",
			DEFAULT = "I wonder if %s learned their lesson with %s.",
		},
		HUMANMEAT = "Never thought I'd eat my audience.",
		HUMANMEAT_COOKED = "Good thing I'm far from human.",
		HUMANMEAT_DRIED = "Dry, almost like the human personality.",
		MOONROCKNUGGET = "It feels special.",
	},
	DESCRIBE_GENERIC = "It's a... thing.",
	DESCRIBE_TOODARK = "Turn the lights on!",
	DESCRIBE_SMOLDERING = "Uh oh!",
	EAT_FOOD =
	{
		TALLBIRDEGG_CRACKED = "Crunchy and savory.",
	},
}
